 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 727px;
}

.u-section-1 .u-image-1 {
  height: 387px;
  object-position: 50% 56.86%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: -126px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 466px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 90px 31px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 128px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 100px;
    transition-duration: 0.5s;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 129px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-1 .u-image-1 {
    height: 149px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 26px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 552px;
}

.u-section-2 .u-list-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 9px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 24.5px));
  min-height: 513px;
  --gap: 49px;
  grid-auto-columns: calc(50% - 24.5px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-1 {
  height: 396px;
  width: 483px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 24.78%;
  margin: 22px 33px 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 308px 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 7px 33px 0 30px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-2 {
  height: 396px;
  width: 483px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 40.76%;
  margin: 22px 33px 0 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 308px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 7px 33px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-top: 95px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 423px;
    grid-gap: 22px;
  }

  .u-section-2 .u-image-1 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-1 {
    margin-right: 108px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-3 {
    margin-right: 108px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-2 .u-list-1 {
    width: 549px;
    margin: 0 auto 29px 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1056px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 17px;
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 30px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 27px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 27px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 754px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-1 {
    height: 260px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-2 {
    height: 260px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 5px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 602px;
}

.u-section-3 .u-list-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 548px;
  margin: 10px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 514px;
  --gap: 49px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-3 .u-image-1 {
  height: 396px;
  width: 483px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 46.24%;
  margin: 22px 33px 0 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 14px 308px 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 7px 33px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: 95px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    grid-gap: 22px;
  }

  .u-section-3 .u-image-1 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: 172px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 17px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 27px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 303px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 344px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-image-1 {
    height: 241px;
    margin-top: 16px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 762px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-4 .u-gallery-1 {
  height: 536px;
  grid-gap: 17px;
  margin: 31px 0 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 323px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 74px;
    margin-bottom: -182px;
    height: 442px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-4 .u-gallery-1 {
    height: 776px;
    margin-top: 23px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4052px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1325px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -1184px;
    height: 2365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 18px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1521px;
    margin-top: 25px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }
}.bw-hover img {
  filter: grayscale(100%);
  transform: scale(1);
  transition: 0.4s ease;
}
.bw-hover:hover img {
  filter: grayscale(0%);
  transform: scale(1.05);
}